<DialogueContext.PU_ADMIN3_SK_DeliveryConfiscated_IG_001_ImGoingTo __id="de6ddd32-8540-409c-8744-68c2729edb51" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN3_SK_DeliveryConfiscated_IG_001_ImGoingTo" speaker="7da61d9f-7f1a-48c8-a10a-d4f340cd9280" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN3_SK_DeliveryConfiscated_IG_001_ImGoingTo" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN3_SK_DeliveryConfiscated_IG_001_ImGoingTo>